Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83668 - (IDE IDE_CS)ide-cs: sony vaio pcmcia cdrom (PCGA-CD51/A) not working
Summary: (IDE IDE_CS)ide-cs: sony vaio pcmcia cdrom (PCGA-CD51/A) not working
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79578 CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-02-06 23:04 UTC by Mike McLean
Modified: 2015-01-04 22:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:30 UTC


Attachments (Terms of Use)

Description Mike McLean 2003-02-06 23:04:28 UTC
* -re0203.nightly  (everything install)
kernel-2.4.20-2.30
kernel-pcmcia-cs-3.1.31-13

I'm having this problem in the installed system.  

When I insert the drive, I see the following in /var/log/messages:
Feb  6 22:47:38 test156 cardmgr[3869]: socket 1: Ninja ATA
Feb  6 22:47:38 test156 cardmgr[3869]: executing: 'modprobe ide-cs'
Feb  6 22:47:38 test156 kernel: ide-cs: GetNextTuple: No more items
Feb  6 22:47:39 test156 cardmgr[3869]: get dev info on socket 1 failed: Resource
temporarily unavailable

cardctl ident says:
Socket 0:
  no product info available
Socket 1:
  product info: " ", "NinjaATA-", "V1.0", "AP00 "

Comment 1 Mike McLean 2003-02-06 23:56:48 UTC
I have an older pcmcia cdrom that works in the installed environment, but gets
the GetNextTuple error in the installer.

Comment 2 Brian Brock 2003-08-25 20:25:46 UTC
I can verify this behavior post-installation with a PCGA-CD51 attached to an
older Dell.

Possible duplicate of bug #80584

Comment 3 max 2003-09-14 05:26:26 UTC
I can also verify this behavior with a Sony PCGA-DVD51.

kernel 2.4.20-20.9
kernel-pcmcia-cs-3.1.31-13


Comment 4 Bill Nottingham 2003-10-21 20:07:41 UTC
Can you test this on a current tree, test3 or later?

Comment 5 Max Kanat-Alexander 2003-10-29 22:11:46 UTC
Is this possibly related to bug 99473?

-M

Comment 6 Bugzilla owner 2004-09-30 15:40:30 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.